Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 10 May 2021 13:58:47 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery arwa                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  /startover Bot:  Please enter your name Customer:  arwa Bot:  Hi Arwa ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6307095415 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0535747535            05:51 PM, 10th May                     arwa                    Ok           05:51 PM, 10th May                     arwa                    Can i change only a size on my order- not yet shipped please help           05:52 PM, 10th May                   Fatma                   Hi Arwa, Good afternoon, Thank you for contacting us. My name is Fatma,i will be happy to help you.           05:55 PM, 10th May                     arwa                    Hello fatimah please do me a favor           05:55 PM, 10th May                   Fatma                   After placing the order we will not be able to change the size           05:55 PM, 10th May                   Fatma                   I can cancel the order           05:55 PM, 10th May                     arwa                    Just need to change a size           05:55 PM, 10th May                     arwa                    U can’t do it on ur system           05:56 PM, 10th May                   Fatma                   and you can place a new one with the correct sizes           05:56 PM, 10th May                   Fatma                   I'm really sorry i can not           05:56 PM, 10th May                     arwa                    Money  be back within?           05:56 PM, 10th May                     arwa                    Its ok           05:56 PM, 10th May                   Fatma                   Till now we did not receive the amount           05:57 PM, 10th May                     arwa                    Ok buy thx           05:58 PM, 10th May                     arwa                    Bye           05:58 PM, 10th May                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:58 PM, 10th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2561628